<?php

class TB_SUB
{
	//-------------- Standart -------------//
	public $kd_sub;
	public $nm_sub;
	public $kd_cabang;
	public $jenis;
	public $status;
	public $hapus;
	public $aktif;
	public $username;
	public $pass;
	public $jabatan;
	public $model;
	public $jt;
	public $ket;
	public $ket2;
	public $ket3;
	public $alamat;
	public $alamat2;
	public $alamat3;
	public $alamat_npwp;
	public $alamat_npwp2;
	public $alamat_npwp3;
	public $kota;
	public $propinsi;
	public $negara;
	public $nppkp;
	public $npwp;
	public $tgl_pengukuhan;
	public $telp;
	public $email;
	public $fax;
	public $cp;
	public $kd_acc_hutang;
	public $nm_acc_hutang;
	public $kd_acc_piutang;
	public $nm_acc_piutang;
	public $rek_an;
	public $rek_bank;
	public $rek_no;
	public $tgl_close;
	public $material;
	public $tukang;
	public $termin_1;
	public $termin_2;
	public $termin_3;
	public $termin_4;
	public $termin_5;
	public $kd_induk;
	public $nm_induk;
	public $merk;
	public $kredit;
	public $bayar;
	public $hp;
	public $top;
	public $credit;
	public $hari_tagih;
	public $jam_tagih_awal;
	public $jam_tagih_akhir;
	
	public function getIndex()
	{
		return array(
						'kd_sub' => 'pk',
						'nm_sub' => 'normal',
						'jenis' => 'normal',
						'status' => 'normal',
						'hapus' => 'normal',
						'kd_induk' => 'normal',
						'merk' => 'normal',
				);
	}

	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}